/* --------------------------------------------------------
Reset
----------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, input {margin: 0; padding: 0; border: 0; font-size: 100%; box-sizing: border-box;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: separate; border-spacing: 0;}
a {color:inherit; text-decoration: none;}
img {vertical-align: top;}
input:focus, textarea:focus {outline: none;}
input[type=text], button {-webkit-appearance: none; -moz-appearance: none; appearance: none; border: none;}
button {background-color: transparent; cursor: pointer; outline: none; font-family: 'Pretendard'; padding: 0;}
input[type=text]::ms-clear {display: none;}
input[type=password] {border: none;}
select::-ms-expand {display: none;}
legend, caption {overflow: hidden; position: absolute; width: 1px; height: 1px; margin: -1px; clip: rect(0,0,0,0);}
strong {font-weight: 700;}
body, select, input, textarea {box-sizing: border-box; font-family: 'Pretendard', sans-serif;}
/* --------------------------------------------------------
common
----------------------------------------------------------*/
body {letter-spacing: -0.5px; color: var(--main_color);}

/* Pretendard */
@font-face {
	font-family: 'Pretendard';
	font-weight: 900;
  src: url('../fonts/Pretendard-Black.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 800;
  src: url('../fonts/Pretendard-ExtraBold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 700;
  src: url('../fonts/Pretendard-Bold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 600;
  src: url('../fonts/Pretendard-SemiBold.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
  src: url('../fonts/Pretendard-Medium.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	src: url('../fonts/Pretendard-Medium.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 300;
	src: url('../fonts/Pretendard-Regular.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 200;
	src: url('../fonts/Pretendard-ExtraLight.woff') format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 100;
	src: url('../fonts/Pretendard-Thin.woff') format('woff');
}

/* SUITE */
@font-face {
	font-family: 'SUITE';
	font-weight: 900;
  src: url('../fonts/SUIT-Heavy.woff2') format('woff2');
}

@font-face {
	font-family: 'SUITE';
	font-weight: 800;
  src: url('../fonts/SUITE-ExtraBold.woff2') format('woff2');
}

@font-face {
	font-family: 'SUITE';
	font-weight: 700;
  src: url('../fonts/SUITE-Bold.woff2') format('woff2');
}

@font-face {
	font-family: 'SUITE';
	font-weight: 600;
  src: url('../fonts/SUITE-SemiBold.woff2') format('woff2');
}

@font-face {
	font-family: 'SUITE';
	font-weight: 500;
  src: url('../fonts/SUITE-Medium.woff2') format('woff2');
}

@font-face {
	font-family: 'SUITE';
	font-weight: 400;
	src: url('../fonts/SUITE-Regular.woff2') format('woff2');
}

@font-face {
	font-family: 'SUITE';
	font-weight: 300;
	src: url('../fonts/SUITE-Light.woff2') format('woff2');
}

@font-face {
	font-family: 'SUITE';
	font-weight: 200;
	src: url('../fonts/SUITE-Light.woff2') format('woff2');
}

@font-face {
	font-family: 'SUITE';
	font-weight: 100;
	src: url('../fonts/SUITE-Thin.woff2') format('woff2');
}

/* 나눔스퀘어 네오 */
/*
@font-face {
	font-family: 'NanumSquareNeo';
	font-weight: 700;
  src: url('../fonts/NanumSquareNeoOTF-Hv.woff2') format('woff2');
}

@font-face {
	font-family: 'NanumSquareNeo';
	font-weight: 600;
  src: url('../fonts/NanumSquareNeoTTF-dEb.woff2') format('woff2');
}

@font-face {
	font-family: 'NanumSquareNeo';
	font-weight: 500;
  src: url('../fonts/NanumSquareNeoTTF-cBd.woff2') format('woff2');
}

@font-face {
	font-family: 'NanumSquareNeo';
	font-weight: 400;
	src: url('../fonts/NanumSquareNeoTTF-bRg.woff2') format('woff2');
}

@font-face {
	font-family: 'NanumSquareNeo';
	font-weight: 300;
	src: url('../fonts/NanumSquareNeoTTF-aLt.woff2') format('woff2');
}
*/
.mt0 {margin-top: 0 !important;}
.mt10 {margin-top: 10px !important;}
.mt20 {margin-top: 20px !important;}
.mt30 {margin-top: 30px !important;}
.mb0 {margin-bottom: 0 !important;}
.mb10 {margin-bottom: 10px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb35 {margin-bottom: 35px !important;}
.mr0 {margin-right: 0 !important;}
.mr10 {margin-right: 10px !important;}
.mr20 {margin-right: 20px !important;}
.mr30 {margin-right: 30px !important;}
.ml0 {margin-left: 0 !important;}
.ml10 {margin-left: 10px !important;}
.ml20 {margin-left: 20px !important;}
.ml30 {margin-left: 30px !important;}

/* 공통스타일 */
.fl {display: flex;}
.fl_sp {display: flex; justify-content: space-between;}
.fl_ac {display: flex; align-items: center;}
.gray {color: #454343 !important;}

/* 검색결과 */
.result {margin-top: 50px;}
.result strong {font-size: 30px; font-weight: bold;}
.result span {color: #ED7474;}

/* 리스트 필터 */
.list_filter {display: flex; justify-content: flex-end; margin-bottom: 40px;}
.list_filter::after {content: ''; display: inline-block; width: 19px; height: 19px; margin-right: 10px; background: url(../img/ico_filter.svg) no-repeat; background-size: cover;}
.list_filter button {margin-right: 7px; font-size: 14px; color: #a4a4a4;}
.list_filter button.active {font-weight: bold; color: #000;}

/* 타이틀 스타일 */
.head_title {}
.head_title strong {display: flex; align-items: center; font-size: 25px; font-family: 'Pretendard'; font-weight: bold;}

.head_title.type02 {}
.head_title.type02 strong {font-size: 20px; font-family: 'SUITE'; font-weight: 700;}

.head_title.type03 {border-bottom: 1px solid #ddd;}
.head_title.type03 strong {margin-bottom: 35px; font-size: 30px; font-weight: 600;}

.inner.max1180 {max-width: 1180px; margin: 0 auto;}

/* 인풋 */
input.check_01 {}

/* 버튼스타일 */
.btn_login button {padding: 11px 30px; background: #fff1f1; color: #ed7474; border-radius: 10px;}
.btn_login_02 button {padding: 11px 30px; background: #ed7474; color: #fff; border-radius: 10px;}
.btn_intro button {padding: 18px 36px 18px 20px; font-size: 16px; font-weight: 300; background: #ed7474 url(../img/ico_next.svg) no-repeat right 7px center; border-radius: 10px; color: #fff;}
.btn_more {text-align: center;}
.btn_more .btn_type_01 {display: inline-block; min-width: 265px; font-weight: 300; padding: 18px 60px; font-size: 18px; border: 1px solid #ed7474; border-radius: 30px; color: #ed7474;}
.btn_more .btn_type_01.off {border: 1px solid #a4a4a4; border-radius: 30px; color: #a4a4a4;}
.btn_more .btn_type_01 strong {font-weight: bold;}
.btn_write {margin-right: 25px;}
.btn_write a {display: inline-block; padding: 11px 23px; border-radius: 10px; background: #ed7474; color: #fff; box-shadow: 0px 2px 6px #00000029; font-weight: 300; transition: .2s;}
.btn_write a:hover {background: #dc6161;}
.btn_share {margin-right: 8px;}
.btn_share a {display: inline-block; padding: 11px 15px; border-radius: 10px; background: #fff; color: #000; border: 1px solid #a4a4a4; font-weight: 300; transition: .2s;}
.copy button {padding: 14px 18px; background: #454343; border-radius: 10px; color: #fff; font-size: 16px;}

/* 페이지네이션 */
.pagination {margin-top: 30px; text-align: center;}
.pagination a {margin: 0 10px; font-size: 19px; color: #b8b8b8;}
.pagination a:first-child::before {content: ''; display: inline-block; width: 12px; height: 14px; margin-right: 20px; background: url(../img/ico_prev.svg) no-repeat center center;}
.pagination a:last-child::after {content: ''; display: inline-block; width: 12px; height: 14px; margin-left: 20px; background: url(../img/ico_next.svg) no-repeat center center;}
.pagination a.current {color: #4d4d4d; text-decoration: underline; text-decoration-thickness : 2px;}

/* 좋아요 */
.user_like {display: flex; align-items: center; margin-bottom: 35px;}
.user_like button.like {display: inline-block; width: 52px; height: 52px; margin-right: 10px; border: 1px solid #dcdcdc; border-radius: 50%; background: url(../img/ico_like2.svg) no-repeat center center; background-size: 19px;}
.user_like button.like.active {background: url(../img/ico_like2_pk.png) no-repeat center center; background-size: 19px;}
.user_like button .img_wrap {}
.user_like .img_wrap img {border: 1px solid #fff; border-radius: 50%; margin-right: -10px; width: 34px; height: 34px;}

/* 뷰페이지 이전, 다음 글 */
.list_link .move {display: flex; justify-content: space-between;}
.list_link .move a {font-size: 17px;}
.list_link a {color: #191919;}
.list_link a.list {display: inline-block; width: 100%; padding: 17px 0; margin: 27px 0 115px; border-radius: 10px; text-align: center; font-size: 17px; background: #f6f6f6;}


/* 리스트 팝업문구 */
.pop_txt {position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); padding: 25px 90px; border-radius: 36px; background: rgba(69, 67, 67, 0.7);}
.pop_txt p {font-size: 18px; font-weight: 200; color: #fff;}